> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vooma.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Contact

<Warning>
  <strong>Beta Feature:</strong> This functionality is currently in beta. You
  may experience changes or limited support as we continue to improve it.
</Warning>


## OpenAPI

````yaml DELETE /contacts/{contactId}
openapi: 3.1.0
info:
  title: api
  version: 0.1.0
  contact: {}
servers:
  - url: https://api.vooma.ai/v0
    description: Vooma API
security: []
paths:
  /contacts/{contactId}:
    delete:
      tags:
        - Contacts
      operationId: DeleteContact
      parameters:
        - in: path
          name: contactId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteContactPayload'
      security:
        - bearer: []
components:
  schemas:
    DeleteContactPayload:
      $ref: '#/components/schemas/VoomaPublicAPIv0.DeleteContactPayload'
    VoomaPublicAPIv0.DeleteContactPayload:
      properties:
        success:
          type: boolean
      required:
        - success
      type: object
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: API Key

````